package com.saye.hospitalgd.mapper.historyLog;

import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface HisBillLogMapper {

    List<HashMap<Object, Object>> findHisBillLogPageList(HashMap<Object, Object> map) throws Exception;

    void insertHisbillGetinfo(HashMap<Object, Object> map) throws Exception;

    List<HashMap<Object, Object>> findHisBillLogByParam(HashMap<Object, Object> map) throws Exception;
}
